TakenAt: 2018-01-06T08:04:29Z
TakenSrc: meta
UID: pqbcf0u2q1segad0
Type: image
Title: Theewaterskloof / South Africa / 2018
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 253
Lat: -34.221592
Lng: 19.30589
Year: 2018
Month: 1
Day: 6
ISO: 25
Exposure: 1/2564
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: africa, blue, demo, south, south-africa, theewaterskloof, western-cape
CreatedAt: 2020-06-03T09:14:54Z
UpdatedAt: 2021-02-21T21:37:39.382903925Z
